QuikrBox Store app Issues - Bug #6819

Accepted Orders : It shows 3 count in accepted but after click on it there are 5 orders. why?

06/19/2023 06:37 PM - priyanka Sharma

Status: Closed Start date: 06/19/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/21/2023 04:31 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 06/27/2023 04:15 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
